Ubuntu

Activity log for bug #963471

Date Who What changed Old value New value Message
2012-03-23 21:15:43 Jane Atkinson bug added bug
2012-03-23 21:20:06 Ubuntu QA Website tags iso-testing
2012-03-26 11:23:10 Colin Watson debian-installer (Ubuntu): status New Incomplete
2012-03-26 21:05:22 Jane Atkinson attachment added syslog from /var/log/installer https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/963471/+attachment/2943888/+files/syslog
2012-03-26 21:06:15 Jane Atkinson attachment added partman from /var/log/installer https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/963471/+attachment/2943889/+files/partman
2012-03-27 14:35:09 Colin Watson affects debian-installer (Ubuntu) grub-installer (Ubuntu)
2012-03-27 14:35:09 Colin Watson grub-installer (Ubuntu): importance Undecided High
2012-03-27 14:35:09 Colin Watson grub-installer (Ubuntu): status Incomplete Confirmed
2012-03-27 14:35:09 Colin Watson grub-installer (Ubuntu): assignee Colin Watson (cjwatson)
2012-03-27 14:38:21 Colin Watson affects grub-installer (Ubuntu) os-prober (Ubuntu)
2012-03-27 14:43:38 Colin Watson bug task added grub2 (Ubuntu)
2012-03-27 14:43:59 Colin Watson os-prober (Ubuntu): status Confirmed Triaged
2012-03-27 14:44:01 Colin Watson grub2 (Ubuntu): status New Triaged
2012-03-27 14:44:04 Colin Watson grub2 (Ubuntu): importance Undecided High
2012-03-27 14:44:06 Colin Watson grub2 (Ubuntu): assignee Colin Watson (cjwatson)
2012-03-27 14:44:30 Colin Watson os-prober (Ubuntu): milestone ubuntu-12.04
2012-03-27 14:44:32 Colin Watson grub2 (Ubuntu): milestone ubuntu-12.04
2012-03-27 15:20:17 Colin Watson tags iso-testing iso-testing rls-p-tracking
2012-03-27 15:20:46 Colin Watson os-prober (Ubuntu): status Triaged In Progress
2012-03-27 15:20:48 Colin Watson grub2 (Ubuntu): status Triaged In Progress
2012-03-27 17:56:50 Colin Watson os-prober (Ubuntu): status In Progress Fix Committed
2012-03-28 08:05:30 Launchpad Janitor branch linked lp:debian/os-prober
2012-03-29 15:45:04 Launchpad Janitor os-prober (Ubuntu): status Fix Committed Fix Released
2012-04-02 21:55:35 Launchpad Janitor grub2 (Ubuntu): status In Progress Fix Released
2012-04-03 03:26:25 Launchpad Janitor branch linked lp:debian/grub2